function E0090()
    MNA()CMU("XXXX")FAI(0)
end
function E0091()
    MNA()CMU("XXXX")FAI(1)
end
function E0092()
    MNA()CMU("XXXX")FAI(2)
end
function E0093()
    MNA()CMU("XXXX")FAI(3)
end
function E0094()
    MNA()CMU("XXXX")FAI(4)
end

function Door_GoPeaceTownForest()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoPeaceTownForest",0,1)FAO(2)TRA("CS_peace_town_forest","E0090",69,13)
end

--生命胶囊
function PathLifeCapsule3()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule3")FLP("PathLifeCapsule3")
    MS4("Obtained =LIFE CAPSULE=!")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\nMaximum HP increased by 5!")NOD()
end